+++
title = "Strategie der Teckids-Gemeinschaft 2024/2025"
authors = ["tteichler", "nbildhauer", "nik"]
+++

Die Teckids-Gemeinschaft möchte mit ihren Aktivitäten ihre
[Ziele und Werte](@/gemeinschaft/offene-gemeinschaft/ziele-werte.md)
effektiv verfolgen. Dafür haben die
[Leitungskonferenz](@/gemeinschaft/leitung/leitungskonferenz.md) und die
[Mitglieder der Gemeinschaft](@/gemeinschaft/offene-gemeinschaft/wer.md),
mit Rückblick auf die [Geschischte des Vereins](https://media.ccc.de/v/froscon2023-2898-eine_verstehbare_digitale_welt_gemeinsam_fur_alle)
Gedanken gemacht, welche internen Transformationen und externen Angebote 
notwendig und sinnvoll sind.

# Gemeinschaftsarbeit

Hier geht es um alles, was wir dafür tun, damit unsere Gemeinschaft sich
wohlfühlen und wachsen kann. Wichtige Werkzeuge dafür sind z.B. unsere
[Campdays](@/gemeinschaft/offene-gemeinschaft/campdays/index.md), bei denen
die Mitglieder unserer Gemeinschaft sich zum Austausch und zum gemeinsamen
Basteln treffen.

## Iterative Anpassung der Campdays an neue Mitglieder und Teilnehmer\*innen

Durch iterative Anpassungen am Konzept und dem Ablauf unserer Campdays
sorgen wir dafür, dass kontinuierlich neue Teilnehmer\*innen dazu kommen und
sich mit möglichst geringen Hürden einbringen können. Eine unserer letzten
Anpassungen dafür war z.B., dass die Campdays meist schon am Freitagabend
beginnen, sodass sich die Teilnehmenden schon kennenlernen können und Freizeit
miteinander verbringen können, bevor das Sessionprogramm beginnt.

Unser aktuell jüngstes Mitglied hat angeregt, zusätzlich zu den oft sehr
herausfordernden Session-Themen, die die Aktivem im Barcamp gestalten,
Sessions anzubieten, die von der didaktischen Leitung als gezielt
einsteiger\*innenfreundlich gestaltet werden. So sollen gerade Teilnehmende,
die noch nicht besonders tief mit den Themen der Teckids-Gemeinschaft
vertraut sind, garantiert an jedem Campday-Tag ein für sie einladendes
Angebot vorfinden.

## Überregionale Veranstaltung von Campdays 

In der Vergangenheit haben sich die Veranstaltungsorte unserer Campdays
hauptsächlich auf das Rheinland konzentriert, da der Großteil unserer
Gemeinschaft dort angesiedelt ist. In Zukunft wollen wir unsere Campdays
auch überregional organisieren, damit neue Teilnehmer\*innen
niedrigschwelliger zu unseren Campdays kommen können. Die genauen Orte
möchten wir dabei von den jeweilig neuen Teilnehmer\*innen abhängig machen.

Von einem reinen Barcamp für bereits aktive Mitglieder sollen die Campdays
so nach und nach auch zu einem Einstiegspunkt für neue Interessierte jeden
Alters werden.

## Aufbau eines Workshop-Abgebots zum Onboarding für neue Mitglieder

Damit diejenigen, die über die Campdays oder auf einem anderen Weg aktiver
Teil der Gemeinschaft werden, von Anfang an wichtige Kompetenzen aufbauen
können, die für die schon länger Aktiven selbstverständlich sind, erarbeitet
die Leitungskonferenz ein Workshop-Angebot.

Hierzu haben wir Mitglieder der Teckids-Gemeinschaft befragt, was sie selber
anfangs gerne gezieler gelernt hätten, um an den Aktivitäten der Gemeinschaft
mitwirken zu können. Genannt wurden, neben technischen Kompetenzen wie Linux-Grundlagen,
Umgang mit Textformaten wie Markdown oder der Nutzung der Kommunikationsplattformen,
auch pädagogische und didaktische Grundlagenthemen.

Das entsprechend ausgearbeitete Angebot soll in Zukunft regelmäßig stattfinden,
sobald neue Aktive hinzukommen.

## Austausch-Plattformen verbessern

Damit der Austausch zwischen den Mitgliedern der Teckids-Gemeinschaft
reibungslos und niedrigschwellig möglich ist, wollen wir die
Austauschplattformen verbessern. Hierzu gehört z.B. unsere interne
Dokumentationsplattform, …

# Externe Arbeit

Bei der Arbeit, die wir für externe 

## Chancenmanager eingestellt

Da unsere Gemeinschaft und ihre Aktivitäten wachsen, und um unsere
ehrenamtlichen Mitglieder zu entlasten, haben wir im Oktober 2024
[einen "Chancemanager" eingestellt](@/blog/2024/07/2024-07-08_stellenausschreibung/index.md).
Unser Chancenmanager soll kontinuierlich Aufgaben verfolgen, die
unsere Vernetzung und die Wirksamkeit unserer Gemeinschafts-Arbeit
stärken.

## Fokus-Ideen aus der Gemeinschaft gezielt verfolgen

Bei unseren [Campdays](@/gemeinschaft/offene-gemeinschaft/campdays/index.md) im
Oktober 2024 haben die Mitglieder unserer Gemeinschaft Ideen entwickelt,
wie wir die Ziele der Teckids-Gemeinschaft in nächster Zeit für die
Allgemeinheit zugänglich machen wollen. Aus über 40 Ideen wurden von der
Gemeinschaft, unter Moderation der Leitungskonferenz, die aus aktueller
Sicht effektivsten Ideen für die Zielgruppen "Schüler\*innen", "Eltern",
"Schulen und Lehrkräfte" sowie "Politik und Öffentlichkeit" ausgewählt.

Diese Ideen wollen wir nun gezielt, zusamamen mit jeweils interessierten
Mitgliedern der Gemeinschaft, verfolgen und in die Tat umsetzen.
